---
name: David "Dunk" Duncan
locality:
country: Remote
role: <a href="/job-families/marketing/integrated-marketing/">Vice President Demand
  Generation</a>
reports_to: craig-mestel
picture: dpduncan.png
twitter:
gitlab: dpduncan
departments:
- Marketing
- Digital Marketing
- Demand Generation
story: 'Dunk is excited to join the incredible GitLab go to market team to lead global
  demand generation and partner marketing programs.  Dunk has had a long career as
  a CMO/VP/Director of Marketing at numerous companies including Broadcom, CA Technologies,
  Tenable Network Security, Webroot, Imation, EncryptX, Tactical Marketing Ventures,
  RL Polk and Storage Technology Corporation.  In an alternate universe, Dunk worked
  for the US Government as a cryptologist and computer security engineer, founded
  a pioneering company in encryption, DLP and DRM, was on McAfee''s Technology Advisory
  Board and is a author/co-author of patents in anti-virus, DRM and encryption.

  '

